Support » Plugin: WooLentor - WooCommerce Elementor Addons + Builder » fatal error elementor and woolentor

  • Resolved bmank53

    (@bmank53)


    Hi,

    I’m getting this fatal error which started today. Whenever I try to edit my shop page with Elementor I get the following:

    Fatal error: Uncaught Error: Call to undefined function Elementor\wc_print_notices() in /home/customer/www/indofiji.ca/public_html/wp-content/plugins/woolentor-addons/includes/addons/wb_archive_product.php:932 Stack trace: #0 /home/customer/www/indofiji.ca/public_html/wp-content/plugins/elementor/includes/base/controls-stack.php(1894): Elementor\Woolentor_Elementor_Widget_Archive_Product->render() #1 /home/customer/www/indofiji.ca/public_html/wp-content/plugins/elementor/includes/base/widget-base.php(530): Elementor\Controls_Stack->render_by_mode() #2 /home/customer/www/indofiji.ca/public_html/wp-content/plugins/elementor/includes/base/widget-base.php(643): Elementor\Widget_Base->render_content() #3 /home/customer/www/indofiji.ca/public_html/wp-content/plugins/elementor/includes/base/element-base.php(722): Elementor\Widget_Base->get_raw_data(true) #4 /home/customer/www/indofiji.ca/public_html/wp-content/plugins/elementor/includes/base/element-base.php(722): Elementor\Element_Base->get_raw_data(true) #5 /home/customer/www/ in /home/customer/www/indofiji.ca/public_html/wp-content/plugins/woolentor-addons/includes/addons/wb_archive_product.php on line 932

    All my other pages I can still edit with Elementor. Only my shop page. Please help.

    Thanks,
    Kumar

Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Author HasTech

    (@devitemsllc)

    Hi @bmank53

    Thanks a lot for reaching out.

    We have checked your message. It seems that you are not using the most updated version of WooCommerce and WordPress.

    Please use the latest version. Hopefully, it will solve the issue.

    Best of luck!

    Thread Starter bmank53

    (@bmank53)

    Hi,

    I’m using Woocommerce version 4.8.0 and WordPress version 5.6. Both are the latest version.

    There must be some other reason. The error specifically states Woolentor in it.

    Thanks,
    Kumar

    Thread Starter bmank53

    (@bmank53)

    Nevermind, it’s an issue with Elementor – Header, Footer & Blocks plugin. Thanks.

    Plugin Contributor Tarek Aziz

    (@tarekht)

    Hello @bmank53

    Good morning from here 🙂

    Thank you so much for the update.

    We really appreciate it. Please let us know if we can be of any further assistance.

    Best of luck!

    @bmank53

    Hey! I’ve just run into the same error and can’t find any info on it, could you please share with me how you resolved it?

    Thanks

    • This reply was modified 6 months, 3 weeks ago by mxmasterflex.
Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘fatal error elementor and woolentor’ is closed to new replies.